module command.simpleremotecontrol.lightoncommand;

import command.simpleremotecontrol.command;
import command.simpleremotecontrol.light;

class LightOnCommand : Command
{
    Light light;

    this(Light light)
    {
        this.light = light;
    }

    override void execute()
    {
        light.on();
    }
}
